2017-12-17 10:02 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000001Kali Linux[All Projects] Kali Package Bugpublic2013-01-23 14:10
Reportermuts 
Assigned Todookie 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000001: Wireshark LUA script with root permissions
DescriptionWe need to fix the LUA script issue in the Wireshark package.
Attached Files

-Relationships
+Relationships

-Notes

~0000004

dookie (administrator)

Fixed in wireshark_1.8.2-2kali2
+Notes

-Issue History
Date Modified Username Field Change
2013-01-03 20:22 user1 New Issue
2013-01-03 20:22 user1 Status new => assigned
2013-01-03 20:22 user1 Assigned To => dookie
2013-01-21 13:28 muts Reporter user1 => muts
2013-01-21 13:28 muts View Status private => public
2013-01-23 14:09 dookie Note Added: 0000003
2013-01-23 14:10 dookie Note Added: 0000004
2013-01-23 14:10 dookie Status assigned => closed
2013-01-23 14:10 dookie Resolution open => fixed
2013-01-23 14:10 dookie Note Deleted: 0000003
+Issue History